q2-picrust2 plugin for QIIME2-2020.2

Hi everyone!

I am new to QIIME2 community.

I installed QIIME2-2020.2 last week and would like to add the q2-picrust2 plugin to my version of QIIME (with https://library.qiime2.org/plugins/q2-picrust2/13/), but I see that this plugin is not listed in https://docs.qiime2.org/2020.2/plugins/available/#.

Do I really have to wait until this plugin is created? Took me several hours to download QIIME2-2020.2 and it could be great I don’t need to go back to the QIIME2-2019.10 version.

Cheers,

1 Like

Hi @ElifKardas!

Yep, because its a community plugin, so the URL you linked to first is right:

The plugin already exists! Follow the installation instructions listed at the Library page you linked to, inside your 2020.2 environment and you should be good to go!

:qiime2:

1 Like

A post was split to a new topic: Installing PICRUSt2 alongside q2-picrust2